
.category-outer-container:hover .category-image-overlay{
background:rgba(246,162,28,.7)
}
a:hover, #main-menu #menu-menu li a:hover::after,.event-content p .fa,.event-content  h4 a:hover,
		.event-content  h4 a:focus,.funding-blog-title h3 a:hover,.funding-blog-title h3 a:focus,
		.funding-blog-author li a:hover,.funding-blog-author li a:focus,.cause-title a:hover,
		.cause-title a:focus,.jw-recent-content .meta a span:hover,.jw-recent-content .meta a span:focus,
		.footer-copy p span,.single-donator-info h4,.counter-inner p,.breadcrumbs li a:hover,.form-horizontal button.miglacheckout:hover,
		.breadcrumbs li a:focus,.heading-sub-title::after,.post-meta-admin-info ul li a:hover, .wpcf7-form i,
		.post-meta-admin-info ul li a:focus,#sidebar ul > li:hover > a,#sidebar ul > li > a:focus,.pagination ul>li>a.current,
		.pagination ul>li>span.current, .pagination ul>li>a:hover,#main-menu ul li a:hover, .post-title a:hover,
		#main-menu ul li a:focus, h3.top-banner-text span, .detail-page-main-content .main-page-styled-content ul li::before
		, .box h2.row-btitle strong, a#cancel-comment-reply-link:hover,
		span.comment-replay-link a:hover, .post-meta-admin-info ul li a:hover, .events-calendar-view table tbody td.fc-event-container a:hover span.fc-title,
		.events-calendar-view #calendar table tbody.fc-body .fc-widget-content .fc-content-skeleton > table > thead > tr > td:hover > span.fc-day-number,
		.events-calendar-view #calendar table tbody.fc-body .fc-widget-content .fc-content-skeleton > table > thead > tr > td.fc-today.fc-state-highlight > span.fc-day-number,
		.evnt-details > p i, #sidebar .widget_categories ul li::before, #sidebar .widget_archive ul li::before,
		#sidebar .jw-recent-posts-widget ul li .jw-recent-content a:hover, .post-tags.box .tags > a:hover::before,
		.post-tags.box .tags > a:hover, .donation-button a:hover, a.twitter_time.pull-right:hover, .listing .funding-blog-author li a.readmore:hover,.donation-button2 a,.theme-color,.event-content2 h3 a:hover,.footer-copy2 p span,.view-all-misstion a,.church-video-content .participate,.overlayy li a:hover,.overlayy li a:focus,.sermon-hover:hover .theme-color-hover,
		.wpcf7-form input.wpcf7-form-control.wpcf7-submit,span.comment-author-link a:hover{
			color: #f6a21c;
		}
		.sticky  .funding-blog-title .lp-h4 a{
			color: #f6a21c !important;
		}
		.donation-button a,.counter-circle .cirlce,.barWrapper .progress-bar, a.causes-donate,
		.contact-info-widget ul li .fa,.fet-cause-container,.all-event-btn,.event-date p,.blog-date p,
		.flag,.donate-single-btn:hover,.donate-single-btn:focus,.widget-title::after,.jw-recent-cause-content,
		.imo-pagination .next:hover,.imo-pagination .prev:hover,.team-content4 ul li a:hover, .service-btn-overlay::before,
		#main-menu ul li ul > li > a:hover,#main-menu ul li ul > li > a:focus, a.participate.btn,
		.event-box-date .event-date h1 span::before, .twitter-area, .calendar_wrap table#wp-calendar tbody td#today:hover,
		.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover, .comment-form p.form-submit input[type="submit"]:hover,
		.funding-blog-author li a.readmore, #main-menu > ul > li > a::after, button.miglacheckout, .inner-form h2,
		.upcoming-events-title > h3::before, .wid-title > h3::before, .post-tags.box .tags > a:hover::before,
		.service-detail-accordian .panel-title a.accordion-toggle, .filters ul li.active a,.mission-donate-btn:hover,.theme-background,.view-all-misstion a:hover,.church-video-content .participate:hover,.sermons-btn-urls ul li a:hover,.post-pagi a{
			background: #f6a21c;
		}
		.bootstrap-wrapper .form-horizontal .form-group.mg_giving-levels .selected > label.migla_amount_lbl,.donation-button2 a:hover{
			background-color: #f6a21c!important;
		}
		a.causes-donate2:hover,.blog-test-page input[type="submit"]:hover{
				background-color:#f6a21c;
			}
		.category-outer-container:hover .category-image-overlay,.team-content4{
			background:#f6a21c;
		}
		.cause-total-raised-money-section-inner > h3{
			border-bottom-color:#f6a21c;
		}
		#cause-total-raised-money-section2  h3:first-child{
			border-right-color: #f6a21c !important;
		}
		.overlayy:after{
			border-top-color: #f6a21c !important;
		}
		#detail-page-main-content2 blockquote,.main-page-styled-content blockquote,#main-menu ul li ul > li > a:hover,
		#main-menu ul li ul > li > a:focus, .events-content .social-nerworking ul li a:hover, .funding-blog-author li a.readmore,
		.comment-form p.form-submit input[type="submit"], a#cancel-comment-reply-link:hover, span.comment-replay-link a:hover,
		.events-calendar-view #calendar table tbody.fc-body .fc-widget-content .fc-content-skeleton > table > thead > tr > td:hover,
		.events-calendar-view #calendar table tbody.fc-body .fc-widget-content .fc-content-skeleton > table > thead > tr > td.fc-today.fc-state-highlight,
		.post-tags.box .tags > a:hover, .donation-button a, .listing .funding-blog-author li a.readmore:hover, .filters ul li.active a,
		.form-horizontal button.miglacheckout,.donation-button2 a,.causes-donate2:hover,.causes-donate2:focus,.mission-donate-btn:hover,.view-all-misstion a,.church-video-content .participate,.sermons-btn-urls ul li a:hover{
			border-color: #f6a21c;
			
		}	
	.tagcloud a:hover,.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover,.subcribe-widget .wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover{
      	border:1px solid #f6a21c !important;
      background: #f6a21c !important;
      }
      	.wpcf7-form input.wpcf7-form-control.wpcf7-submit,.blog-test-page input[type="submit"]{
      	border:1px solid #f6a21c !important;
      
      }
		#main-menu #menu-menu li a:hover:after,.event-content p .fa,.event-content  h4 a:hover,.event-content  h4 a:focus,
		.funding-blog-title h3 a:hover,.funding-blog-title h3 a:focus,.funding-blog-author li a:hover,.funding-blog-author li a:focus,
		.cause-title a:hover,.cause-title a:focus,.jw-recent-content .meta a span:hover,.jw-recent-content .meta a span:focus,
		.footer-copy p span,.single-donator-info h4,.counter-inner p,.comment-form p.form-submit input[type="submit"],.wpb_content_element p a,.church-event-style2 .cause-content-inner p a:focus,.related-events .cause-content-inner p a:focus{
			color:#f6a21c;
		}
		.donation-button a,.counter-circle .cirlce, .progress-bar,.contact-info-widget ul li .fa
		 .fet-cause-container,.all-event-btn, .progress-bar:before, .progress-bar .tooltip,.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover{
			background:#f6a21c;
		}
		.funding-causes-container .progress .progress-bar .tooltip > .tooltip-arrow{
			
			border-color: #f6a21c transparent transparent;
		}
		.subcribe-widget .wpcf7-form input.wpcf7-form-control.wpcf7-submit{
border: 1px solid rgba(255,255,255,.3) !important;}